@charset "utf-8";
/* CSS Document */

.menu {
	overflow-x:hidden;
	position: fixed;
	left:0;
}

.menu-open {
	left:231px;
}

.menu-open .menu-side {
	left:0;
}

.menu-side,
.menu,.menu_position {
	-webkit-transition: left 0.2s ease;
	-moz-transition: left 0.2s ease;
	transition: left 0.2s ease;
	padding-top: 64px;
}


.menu_position{
	position: fixed;
	z-index: 3000;
	left: 0%;
}


.menu-side{
	background-color: rgba(51,51,51,0.90);
	border-right: 1px solid #000;
	color: #fff;
	position: fixed;
	top: 0;
	left: -6014px;
	width: 100%;
	height: 100%;
	padding-top: 0px;
}
